{
  "parent": "fiskheroes:sound_base",
  "sound": "sl:main.doomsday_idle_calm",
  "condition": {
    "start": "entity.getWornChestplate().suitType() === 'sl:doomsday'",
    "continue": "entity.isWearingFullSuit() && entity.getWornChestplate().suitType() === 'sl:doomsday'"
  },
  "volume": "0.75",
  "pitch": "1.0 - Math.random() * 0.2",
  "loop": true,
  "fadeIn": 5,
  "fadeOut": 5
}
